/* Av Menu Styles */

table.Menubar {
	border-collapse:collapse;
	float:right;
}
table.Menubar td.MenubarLeft {
	background-image: url('../images/menubar_left.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:transparent;
	width:16px; height:42px;
}
table.Menubar td.MenubarDiv {
	background-image: url('../images/menubar_div.gif');
	background-repeat: no-repeat;
	background-position: left top;
	background-color:transparent;
	width:2px; height:42px;
	font-size:1px;
}
table.Menubar td.MenubarFill {
	font-family: Century Gothic, Tahoma, Geneva, sans-serif;
	font-weight:bold;
	background-image: url('../images/menubar_fill.gif');
	background-repeat: repeat-x;
	background-position: left top;
	background-color:transparent;
	height:42px;
	vertical-align:top;
}
table.Menubar td.MenubarFill a {
	font-size:8pt;
	font-weight:bold;
	text-decoration:none;
	padding: 4px 6px;	
	display:block;
}
table.Menubar td.MenubarFill a:link,
table.Menubar td.MenubarFill a:visited {
	color:#eee;
}
table.Menubar td.MenubarFill a:active {
	color:#fff;
	position: relative;
	top:1px;
}
table.Menubar td.MenubarFill a:hover {
	color:#fff;
}

div.MenuSubCont {
	display:none;
	position:absolute;
	width:180px;
	background-color:transparent;
	z-index:100;
	overflow:hidden;
	border: 2px solid #555;
	padding:0;
}
	
table.MenuItemCont {
	margin:0;
	width:190px;
	border-collapse:separate;
}
table.MenuItemCont td {
	padding:0;
}
table.MenuItemCont td:hover {
	padding:0;
}

table.MenuItemCont td.MenuItem a:link,
table.MenuItemCont td.MenuItem a:active,
table.MenuItemCont td.MenuItem a:visited {
	font-family: Century Gothic, Tahoma, Geneva, sans-serif;
	margin-top:0;
	display:block;
	color:#000;
	padding: 2px 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #aaa;
	border-bottom: 1px solid #aaa;
	border-left: 1px solid #efefef;
	background-color:#eee;
	text-decoration:none;
	position:relative;
	top:0; left:0;
}
table.MenuItemCont td.MenuItem a:hover {
	font-family: Century Gothic, Tahoma, Geneva, sans-serif;
	margin-top:0;
	color:#fff;
	background-color:#c70000;
	border-top: 1px solid #e82929;
	border-right: 1px solid #a00101;
	border-bottom: 1px solid #a00101;
	border-left: 1px solid #e82929;
	text-decoration:none;
	position:relative;
	top:0; left:0;
}

